.App {
  font-family: sans-serif;
}
.blockCenter {
  margin: 0 auto;
}
.skeletonWrapper {
  padding: 0 25px;
}
.menuContainer {
  min-width: 350px;
  padding-top: 30px;
  border-right: solid 1px rgba(0, 0, 0, 0.2);
  background-color: #19273b;
  color: #fff;
}
